Rack/Setup frbast2001.frack.codfw.wmnet
Closed, ResolvedPublic

Description

This will be the fundraising bastion host

dns name: frbast2001.frack.codfw.wmnet
subnet: frack-bastion-codfw
IP: 10.195.0.67
setup checklist

  • receive in system on procurement task
  • rack system frack
  • bios/drac/serial setup/testing
  • mgmt dns entries added
  • network port setup (description, enable, vlan) end on-site specific steps
  • production dns entries added
  • OS installation
  • puppet accept/initial run
  • configure firewalls
  • configure monitoring
  • configure NAT for 208.80.152.231
  • adjust DNS for 208.80.152.231

Related Objects

Jgreen created this task.Jun 4 2018, 10:16 PM
Restricted Application added a project: Operations. · View Herald TranscriptJun 4 2018, 10:16 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
RobH added a parent task: Unknown Object (Task).Jun 5 2018, 5:48 PM
Papaul updated the task description. (Show Details)Jun 5 2018, 5:49 PM
Papaul updated the task description. (Show Details)Jun 5 2018, 6:44 PM
Papaul claimed this task.Jun 5 2018, 7:35 PM
Papaul updated the task description. (Show Details)

Change 437537 had a related patch set uploaded (by Papaul; owner: Papaul):
[operations/dns@master] DNS: Add mgmt DNS entries for frbast2001

https://gerrit.wikimedia.org/r/437537

Change 437537 merged by Jgreen:
[operations/dns@master] DNS: Add mgmt DNS entries for frbast2001

https://gerrit.wikimedia.org/r/437537

Change 437539 had a related patch set uploaded (by Papaul; owner: Papaul):
[operations/dns@master] DNS: Add prod DNS entries for frbast2001

https://gerrit.wikimedia.org/r/437539

Papaul updated the task description. (Show Details)Jun 5 2018, 7:46 PM
Papaul reassigned this task from Papaul to Jgreen.Jun 5 2018, 7:57 PM
Papaul added a subscriber: Papaul.

@Jgreen this is done at my end. Once the switch port configuration is done it is all yours. Thanks

Change 437539 merged by Jgreen:
[operations/dns@master] DNS: Add prod DNS entries for frbast2001

https://gerrit.wikimedia.org/r/437539

Jgreen removed Jgreen as the assignee of this task.Jun 11 2018, 7:42 PM
Joe triaged this task as Normal priority.Jun 18 2018, 12:42 PM
Vvjjkkii renamed this task from Rack/Setup frbast2001.frack.codfw.wmnet to anbaaaaaaa.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot renamed this task from anbaaaaaaa to Rack/Setup frbast2001.frack.codfw.wmnet.
CommunityTechBot added subscribers: gerritbot, Aklapper.
Jgreen claimed this task.Aug 20 2018, 8:01 PM
Jgreen reassigned this task from Jgreen to Papaul.Aug 20 2018, 8:29 PM

@Papaul could you take another look at this host? I'm not having any luck getting it to boot.

/admin1-> racadm serveraction powerdown
Server is already powered OFF.
/admin1-> racadm serveraction powerup
ERROR: Timeout while waiting for server to perform requested power action.

Papaul reassigned this task from Papaul to Jgreen.Aug 21 2018, 4:44 PM

@Jgreen Server is back up please confirm and close task.
Thanks.

Jgreen updated the task description. (Show Details)Aug 22 2018, 1:47 PM
Jgreen updated the task description. (Show Details)
Jgreen updated the task description. (Show Details)Aug 22 2018, 1:54 PM

Change 454587 had a related patch set uploaded (by Jgreen; owner: Jgreen):
[operations/dns@master] Simplify frbast* A/PTR/CNAME scheme, add payments-listener.frdev.wikimedia.org

https://gerrit.wikimedia.org/r/454587

Change 454587 merged by Jgreen:
[operations/dns@master] Simplify frbast* A/PTR/CNAME scheme, add payments-listener.frdev.wikimedia.org

https://gerrit.wikimedia.org/r/454587

Change 454597 had a related patch set uploaded (by Jgreen; owner: Jgreen):
[operations/puppet@production] monitoring swap: frbast2001.frack.codfw.wmnet replaces rigel.frack.codfw.wmnet

https://gerrit.wikimedia.org/r/454597

Jgreen updated the task description. (Show Details)Aug 22 2018, 5:32 PM

Change 454597 merged by Jgreen:
[operations/puppet@production] monitoring swap: frbast2001.frack.codfw.wmnet replaces rigel.frack.codfw.wmnet

https://gerrit.wikimedia.org/r/454597

Jgreen updated the task description. (Show Details)Aug 22 2018, 5:38 PM
Jgreen closed this task as Resolved.Aug 22 2018, 6:42 PM